<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('coaches', function (Blueprint $table) {
            $table->string('idea', 50)->nullable()->after("think")->comment('建议');
            $table->integer("customer_num")->default(0)->after("idea")->comment("服务客户数量");
        });
    }

    public function down()
    {
        Schema::table('coaches', function (Blueprint $table) {
            //
            $table->dropColumn('idea');
            $table->dropColumn('customer_num');
        });
    }
};